<?php
namespace Incoviba\nuevo\Venta;

use Incoviba\Common\Alias\NewModel;
use Incoviba\nuevo\Proyecto\Proyecto;

/**
 * 
 * @author Aldarien
 * @property int id
 * @property Proyecto proyecto_id
 * @property TipoMedicion tipo_medicion_id
 *
 */
class ProyectoTipoMedicion extends NewModel
{
	protected static $_table = 'proyecto_tipo_mediciones';
	
	public function proyecto()
	{
		return $this->belongs_to(Proyecto::class, 'proyecto_id')->findOne();
	}
	public function tipo()
	{
		return $this->belongs_to(TipoMedicion::class, 'tipo_medicion_id')->findOne();
	}
}
?>